<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"
    />
    <link rel="stylesheet" type="text/css" href="css_user/catalouge.css"/>
    <link rel="stylesheet" type="text/css" href="css_user/header.css">
   
  </head>
  <body>
   <!-- Header Section -->
   <div class="header">
    <div class="container">
      <div class="navbar">
        <div class="logo">
          <a href="index.html"
            ><img
              src="homeimage/Logo.png"
              alt="G_Store"
              style="width:70px ; height:70px ;"
            />
          </a>
        </div>
        <nav>
          <ul id="NavItems">
            <!-- <li><a href="Home.html">Home</a></li> -->
            <li><a href="cata.html">Catalogue</a></li>
            <li><a href="Contact.html">Contact</a></li>
            <li >
              <div class="profile-dropdown">
                <button class="profile-button">Profile</button>
                <div class="dropdown-content">
                    <a href="profile.html">Profile</a>
                    <a href="changpassword.html">ChangePassword</a>
                    <a href="index.html">Logout</a>
                </div>
            </div>
            </li>
            <li >
              <div class="search-box">
                <button class="btn-search">
                  <i
                    class="fa fa-search"
                    aria-hidden="true"
                    style="color: black"
                  ></i>
                </button>
                <input
                  type="text"
                  class="input-search"
                  placeholder="Type to Search..."
                />
              </div>
             </li> 
                         
         
             </ul>
        </nav>
      </div>
     <!-- <div class="row">
        <div class="col-1">
          <h1>
            <pre><b>
Categories of Item</b></pre>
          </h1>
        
        </div>
      </div> -->
    </div>
      <!-- Body About us-->
  <section>
    <div class="container1">
      <h3 class="title">Furnitures</h3>
      <div class="products-container">
        <div class="product" data-name="p-1">
          <img src="homeimage/c1.jpg" alt="">
          <h3>Leather Chair</h3>
        </div>

        <div class="product" data-name="p-2">
          <img src="homeimage/c2.jpg" alt="">
          <h3>Plastic Chair</h3>
        </div>

        <div class="product" data-name="p-3">
          <img src="homeimage/c3.jpg" alt="">
          <h3>Wooden Chair</h3>
        </div>

        <div class="product" data-name="p-4">
          <img src="homeimage/c4.jpg" alt="">
          <h3>Whiteboard</h3>
        </div>

        <div class="product" data-name="p-5">
          <img src="homeimage/c5.jpg" alt="">
          <h3>Wardobe</h3>
        </div>

        <div class="product" data-name="p-6">
          <img src="homeimage/c6.jpg" alt="">
          <h3>Bed</h3>
        </div>

        <div class="product" data-name="p-7">
          <img src="homeimage/a7.jpeg" alt="">
          <h3>Computer Table</h3>
        </div>

        <div class="product" data-name="p-8">
          <img src="homeimage/c8.jpg" alt="">
          <h3>Table</h3>
        </div>

        <div class="product" data-name="p-9">
          <img src="homeimage/c9.jpg" alt="">
          <h3>prjector stand</h3>
        </div>
      </div>
      
    </div>

    <div class="products-preview">
      <div class="preview" data-target="p-1">
        <i class="fa fa-times"></i>
        <!-- <img src="homeimage/c1.jpg" alt="" /> -->
        <h3>Leather Chair</h3>
        <p style="margin-top: 10px;">
          Lorem ipsum dolor sit amet consectetur adipisicing elit. Consequatur,
          dolorem.
        </p>
        <div class="input-group ">
          <label for="username">Name</label>
          <input type="ItemName" id="ItemName" placeholder="CPU" name="ItemName">
        </div>
        <div class="input-group ">
          <label for="username">Quantity</label>
          <select id="myDropdown" name="dropdown">
            <option value="option1">1</option>
            <option value="option2">2</option>
            <option value="option3">3</option>
            <option value="option4">4</option>
          </select>
        </div>
                  <button class="request"><a href="">Request</a></button>
          <!-- <button class="addcart"><a href="">Add</a></button> -->

      </div>

      <div class="preview" data-target="p-2">
        <i class="fa fa-times"></i>
        <!-- <img src="homeimage/c2.jpg" alt="" /> -->
        <h3>plastic chair</h3>
        <p style="margin-top: 10px;">
          Lorem ipsum dolor sit amet consectetur adipisicing elit. Consequatur,
          dolorem.
        </p>
        <div class="input-group ">
          <label for="username">Name</label>
          <input type="ItemName" id="ItemName" placeholder="CPU" name="ItemName">
        </div>
        <div class="input-group ">
          <label for="username">Quantity</label>
          <select id="myDropdown" name="dropdown">
            <option value="option1">1</option>
            <option value="option2">2</option>
            <option value="option3">3</option>
            <option value="option4">4</option>
          </select>
        </div>
                  <button class="request"><a href="">Request</a></button>
          <!-- <button class="addcart"><a href="">Add</a></button> -->

      </div>

      <div class="preview" data-target="p-3">
        <i class="fa fa-times"></i>
        <!-- <img src="homeimage/c3.jpg" alt="" /> -->
        <h3>Wooden Chair</h3>
        <p style="margin-top: 10px;">
          Lorem ipsum dolor sit amet consectetur adipisicing elit. Consequatur,
          dolorem.
        </p>
        <div class="input-group ">
          <label for="username">Name</label>
          <input type="ItemName" id="ItemName" placeholder="CPU" name="ItemName">
        </div>
        <div class="input-group ">
          <label for="username">Quantity</label>
          <select id="myDropdown" name="dropdown">
            <option value="option1">1</option>
            <option value="option2">2</option>
            <option value="option3">3</option>
            <option value="option4">4</option>
          </select>
        </div>     
        <button class="request"><a href="">Request</a></button>
          <!-- <button class="addcart"><a href="">Add</a></button> -->
      </div>

<div class="preview" data-target="p-4">
        <i class="fa fa-times"></i>
        <!-- <img src="homeimage/c4.jpg" alt="" /> -->
        <h3>Whiteboard</h3>
        <p style="margin-top: 10px;">
          Lorem ipsum dolor sit amet consectetur adipisicing elit. Consequatur,
          dolorem.
        </p>
        <div class="input-group ">
          <label for="username">Name</label>
          <input type="ItemName" id="ItemName" placeholder="CPU" name="ItemName">
        </div>
        <div class="input-group ">
          <label for="username">Quantity</label>
          <select id="myDropdown" name="dropdown">
            <option value="option1">1</option>
            <option value="option2">2</option>
            <option value="option3">3</option>
            <option value="option4">4</option>
          </select>
        </div>
                  <button class="request"><a href="">Request</a></button>
          <!-- <button class="addcart"><a href="">Add</a></button> -->

      </div>

      <div class="preview" data-target="p-5">
        <i class="fa fa-times"></i>
        <!-- <img src="homeimage/c5.jpg" alt="" /> -->
        <h3>Wardobe</h3>
        <p style="margin-top: 10px;">
          Lorem ipsum dolor sit amet consectetur adipisicing elit. Consequatur,
          dolorem.
        </p>
        <div class="input-group ">
          <label for="username">Name</label>
          <input type="ItemName" id="ItemName" placeholder="CPU" name="ItemName">
        </div>
        <div class="input-group ">
          <label for="username">Quantity</label>
          <select id="myDropdown" name="dropdown">
            <option value="option1">1</option>
            <option value="option2">2</option>
            <option value="option3">3</option>
            <option value="option4">4</option>
          </select>
        </div>
                  <button class="request"><a href="">Request</a></button>
          <!-- <button class="addcart"><a href="">Add</a></button> -->

      </div>

      <div class="preview" data-target="p-6">
        <i class="fa fa-times"></i>
        <!-- <img src="homeimage/c6.jpg" alt="" /> -->
        <h3>Bed</h3>
        <!-- <p>
          Lorem ipsum dolor sit amet consectetur adipisicing elit. Consequatur,
          dolorem.
        </p> -->
                  <button class="request"><a href="">Request</a></button>
          <!-- <button class="addcart"><a href="">Add</a></button> -->

      </div>
      <div class="preview" data-target="p-7">
        <i class="fa fa-times"></i>
        <!-- <img src="homeimage/c7.jpg" alt="" /> -->
        <h3>Computer table </h3>
        <p style="margin-top: 10px;">
          Lorem ipsum dolor sit amet consectetur adipisicing elit. Consequatur,
          dolorem.
        </p>
        <div class="input-group ">
          <label for="username">Name</label>
          <input type="ItemName" id="ItemName" placeholder="CPU" name="ItemName">
        </div>
        <div class="input-group ">
          <label for="username">Quantity</label>
          <select id="myDropdown" name="dropdown">
            <option value="option1">1</option>
            <option value="option2">2</option>
            <option value="option3">3</option>
            <option value="option4">4</option>
          </select>
        </div>
                  <button class="request"><a href="">Request</a></button>
          <!-- <button class="addcart"><a href="">Add</a></button> -->

      </div>
      <div class="preview" data-target="p-8">
        <i class="fa fa-times"></i>
        <!-- <img src="homeimage/c8.jpg" alt="" /> -->
        <h3>Table</h3>
        <p style="margin-top: 10px;">
          Lorem ipsum dolor sit amet consectetur adipisicing elit. Consequatur,
          dolorem.
        </p>
        <div class="input-group ">
          <label for="username">Name</label>
          <input type="ItemName" id="ItemName" placeholder="CPU" name="ItemName">
        </div>
        <div class="input-group ">
          <label for="username">Quantity</label>
          <select id="myDropdown" name="dropdown">
            <option value="option1">1</option>
            <option value="option2">2</option>
            <option value="option3">3</option>
            <option value="option4">4</option>
          </select>
        </div>
                  <button class="request"><a href="">Request</a></button>
          <!-- <button class="addcart"><a href="">Add</a></button> -->

      </div>
      <div class="preview" data-target="p-9">
        <i class="fa fa-times"></i>
        <!-- <img src="homeimage/c9.jpg" alt="" /> -->
        <h3>prjector stand</h3>
        <p style="margin-top: 10px;">
          Lorem ipsum dolor sit amet consectetur adipisicing elit. Consequatur,
          dolorem.
        </p>
        <div class="input-group ">
          <label for="username">Name</label>
          <input type="ItemName" id="ItemName" placeholder="CPU" name="ItemName">
        </div>
        <div class="input-group ">
          <label for="username">Quantity</label>
          <select id="myDropdown" name="dropdown">
            <option value="option1">1</option>
            <option value="option2">2</option>
            <option value="option3">3</option>
            <option value="option4">4</option>
          </select>
        </div> 
                  <button class="request"><a href="">Request</a></button>
          <!-- <button class="addcart"><a href="">Add</a></button> -->

      </div>
    </div>
    <footer>
      <div class="wrap-footer">
        <div class="container">
          <div class="center">
            <div class="center">
              <div class="copyright">
                Gyalpozhing College of Information Technology<br />
                Royal University of Bhutan<br />
                Mongar:Bhutan <br />
              </div>
            </div>
            </div>
          </div>
        </div>
      </div>
    </footer>   
   <script src="js_user/catalouge.js"></script>
  </body>
</html>
